Gtk_Data(3)

NAME - Gtk_Data

HEADER REQUIRED
#include <gtk--/data.h&gt;>

BASE CLASSES
Gtk_Object(3)

DERIVED BY
Gtk_Adjustment(3) Gtk_Tooltips(3)

PUBLIC MEMBER INDEX
    Gtk_Data(GtkData *castitem);
    signal void  disconnect(BaseObjectType);
    GtkData*  gtkobj();
    const GtkData*  gtkobj() const;
    static bool  isGtkData(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkData  BaseObjectType;
    typedef GtkDataClass  BaseClassType;
    virtual void * get_parent_class();
    virtual void  disconnect_impl();
    Gtk_Data();

PRIVATE MEMBER INDEX
    static CppClassType  data_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS